Subject: Re: A Kit for your gallery
From: "Steve Bamford" <[email-masked]>
To: "Kaan Gok" <[email-masked]>
Date: Mon, 9 Jul 2001 01:55:28 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Kaan Gok 
  To: [email-masked] 
  Sent: Friday, June 22, 2001 12:26 PM
  Subject: A Kit for your gallery

  Hi, this is a kit for your jet fans.
   
  It's Italeri's 1/72 OA-10A. I got bored from the research/resin/photoetch/scratchbuilt cycle and wanted to build a model out of the box.The kit is very good. I didn't do much research for it so some areas may be incorrect. Only the mirrors on the canopy are scratchbuilt.Warthering was done with chalk pastels. A-10's can get quite dirty in the service, so the chalk pastel weathering technique went out better then I expected.
   
  The images are large to preserve quality,please resize them as your taste...
   
  See you...
   
  Kaan Gök